extends layout

append stylesheets 
    link(rel='stylesheet' href='css/about.css' type='text/css')

append scripts 
    script var role = !{JSON.stringify(role).replace(/<\//g, "<\\/")}
    script(src='js/page_scripts/ps_about.js')

block content
    div#about-container.row(style='height: 93vh')
        .col.s12.m12.l6(style='height: 100%')
            .row
                .row.center
                    img(src='images/hiveqore_logo.png' style='max-width: 97%; height: auto;')
                #left-panel.row
                    h3.center.container(style="font-family: 'Roboto', sans-serif;") Microservices Reimagined
                    br
                    p.center.container(style="font-family: 'Roboto', sans-serif; font-size: 20px")
                        | We envision a world where software engineering is as easy as building Lego, as fast as Usain Bolt, and as efficient as the Assembly Line. We believe we can achieve this, one microservice at a time. Contact us at kiko.hiveqore@gmail.com
        .col.s12.m12.l6.blue(style='height: 100%')
            h2.center-align.white-text(style="font-family: 'Roboto', sans-serif;")
                b  WHO WE ARE 
            .row
            .col.s1
                // <img src="./assets/img/kiko.jpg" alt="" class="circle responsive-img">
            .row
                .col.s3
                    span.right-align.white-text
                        b  KIKO RUGERIA 
                    br
                    span.right-align.white-text  Chief Executive Officer 
            .row
            .col.s1
                // <img src="./assets/img/eric.jpg" alt="" class="circle responsive-img">
            .row
                .col.s3
                    span.right-align.white-text
                        b  ERIC ROSALES 
                    br
                    span.right-align.white-text  Chief Technology Officer 
            .row
            .col.s1
                // <img src="./assets/img/gio.jpg" alt="" class="circle responsive-img">
            .row
                .col.s3
                    span.right-align.white-text
                        b  GIO CALMA 
                    br
                    span.right-align.white-text  Chief Financial Officer 
            .row
            .col.s1
                // <img src=".//assets/img/junel.jpg" alt="" class="circle responsive-img">
            .row
                .col.s3
                    span.right-align.white-text
                        b  JUNEL ALTO 
                    br
                    span.right-align.white-text  Microservice Engineer 
            .row
            .col.s1
                // <img src="./assets/img/rox.jpg" alt="" class="circle responsive-img">
            .row
                .col.s3
                    span.right-align.white-text
                        b  ROX ROSALES 
                    br
                    span.right-align.white-text  Microservice Engineer 
            h4.center-align.white-text(style="font-family: 'Roboto', sans-serif;")  GOT IT System Needs? 
            h6.center-align.white-text(style="font-family: 'Roboto', sans-serif;")  Contact us at kiko.hiveqore@gmail.com 
            br
            br
